summaryrefslogtreecommitdiffstats
path: root/network/ipv6calc/ipv6calc.SlackBuild
diff options
context:
space:
mode:
author Chris Abela <kristofru@gmail.com>2011-10-19 08:54:44 -0500
committer Niels Horn <niels.horn@slackbuilds.org>2011-10-22 10:17:09 -0200
commit876b7480b14d4116ced1e18571a95d7ad6a262e6 (patch)
tree3c18deb5eecd010ffc29fd04a6a0e1a74e9040f6 /network/ipv6calc/ipv6calc.SlackBuild
parentf1b615efa6a0e92db49a5f9a622bd858313a7006 (diff)
downloadslackbuilds-876b7480b14d4116ced1e18571a95d7ad6a262e6.tar.gz
slackbuilds-876b7480b14d4116ced1e18571a95d7ad6a262e6.tar.xz
network/ipv6calc: Updated for version 0.92.0.
Signed-off-by: Erik Hanson <erik@slackbuilds.org>
Diffstat (limited to 'network/ipv6calc/ipv6calc.SlackBuild')
-rw-r--r--network/ipv6calc/ipv6calc.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/network/ipv6calc/ipv6calc.SlackBuild b/network/ipv6calc/ipv6calc.SlackBuild
index c42fbcb8dd..75db342a26 100644
--- a/network/ipv6calc/ipv6calc.SlackBuild
+++ b/network/ipv6calc/ipv6calc.SlackBuild
@@ -23,7 +23,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=ipv6calc
-VERSION=${VERSION:-0.90.0}
+VERSION=${VERSION:-0.92.0}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -54,7 +54,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT